<?xml version="1.0" encoding="utf-8"?>
<component size="473,148" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="have_vip" exported="true" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n8_p4po" name="n8" src="mgokds" fileName="img/albums_btn_02.png" xy="-1,0"/>
    <image id="n1_sebx" name="ad_icon" src="dini7d" fileName="img/btn_ad.png" pkg="o9974uc5" xy="27,40">
      <gearDisplay controller="have_vip" pages="0"/>
      <relation target="" sidePair="left-left"/>
    </image>
    <text id="n2_sebx" name="title" xy="233,30" size="219,92" fontSize="45" color="#ffffff" align="center" vAlign="middle" letterSpacing="-2" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" singleLine="true" text="Download">
      <gearXY controller="have_vip" pages="0,1" values="233,30|242,28"/>
    </text>
    <text id="n9_p4po" name="title" xy="106,27" size="120,92" fontSize="60" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" singleLine="true" text="Free">
      <gearXY controller="have_vip" pages="0,1" values="106,27|120,26"/>
    </text>
    <image id="n12_lml0" name="n12" src="lml0dh" fileName="img/nomark.png" xy="324,-4"/>
    <image id="n11_azyr" name="n11" src="p4pov" fileName="img/albums_btn_vip.png" xy="16,34" size="95,78" aspect="true">
      <gearDisplay controller="have_vip" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>